Skip to main content
GET
/
application
/
{applicationId}
/
checkCustomDomain
Check Application Custom Domain
curl --request GET \
  --url https://api.qovery.com/application/{applicationId}/checkCustomDomain \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "domain_name": "my.domain.tld",
      "status": "RESOLVES_TO_IP",
      "error_details": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://qovery-erebe-skills.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT tokens should be used with OIDC account (human to machine). JWT tokens used by the Qovery console to communicate with the API have a TTL. Curl Example ' curl https://console.qovery.com/organization -H "Authorization: Bearer $qovery_token" '

Path Parameters

applicationId
string<uuid>
required

Application ID

Response

Check Application Custom Domain

results
CheckedCustomDomainResponse · object[]
required